/**********************************************************************************************************************************/
/* CARTO
/**********************************************************************************************************************************/
#geo .right{
  display: flex;
  flex-wrap: wrap;
  margin: -1%;
}

#geo{
  overflow: visible !important;
}

#geo .right .frame{
  width: 48%;
  margin: 1%;
  padding: calc(var(--gutter-in)/2);
  background: #fafafa;
  text-align: center;
}

#geo .right .frame.current{
  background: var(--vert);
  color: #FFFFFF;
}

#geo .right .frame a{
  color: inherit;
}

#geo .right .frame a:hover{
  color: var(--vert);
  text-decoration: underline;
}

#geo .right .frame.current a:hover{
  color: #FFFFFF;
  text-decoration: underline;
}

@media only screen and (min-width: 600px) {
  #geo .right .frame{
    width: 100%;
  }
}

@media only screen and (min-width: 1000px) {
  #geo .right .frame{
    width: 30%;
  }
}

#geo .frame-type-image{
  position: sticky;
  top: 30px;
}

#geo .right .frame h3{
  font-weight: bold;
  margin-bottom: calc(var(--gutter-in)/4);
}

#geo .right .frame p:last-child{
  margin-bottom: 0;
}

/**********************************************************************************************************************************/
/* 3 BLOCS
/**********************************************************************************************************************************/
.smart-bloc3 .frame + .frame{
  margin-top: calc(var(--gutter-out)/2);
}

.smart-bloc3 .frame-green{
  padding: calc(var(--gutter-out)/2);
  text-align: center;
}

.smart-bloc3 .frame-green p:last-child{
  margin-bottom: 0;
}

.smart-bloc3{
  align-items: flex-end !important;
}
@media only screen and (min-width: 1000px) {

  .smart-bloc3 .frame-type-header header h2{
    max-width: 50%;
  }
  .smart-bloc3 .frame-type-header header::after{
    top: unset;
    bottom: 10px;

  }
}

/**********************************************************************************************************************************/
/* BLOCS WITH GMAP
/**********************************************************************************************************************************/
.sb12and12{
  overflow: hidden;
  align-items: inherit !important;
}

.sb12and12 iframe{
  display: block;
}

.sb12and12 .frame-green{

}

@media only screen and (min-width: 600px) {
  .sb12and12 .frame-green{

    min-height: 100%;
  }
}

@media only screen and (min-width: 1000px) {
  .sb12and12 .frame-green{
    font-size: 20px;
  }
}

.sb12and12 .frame-green a{
  color: #FFFFFF;
}

.sb12and12 .frame-type-header{
  margin-bottom: calc(var(--gutter-out)/2);
}

.sb12and12 .text-content * + h3{
  margin-top: calc(var(--gutter-out)/2);
}


#est:hover,
#paris-idf:hover,
#nord:hover,
#ouest:hover,
#rhone-alpes:hover,
#sud-est:hover,
#sud-ouest:hover,
#dom-tom:hover *,
#est.hover,
#paris-idf.hover,
#nord.hover,
#ouest.hover,
#rhone-alpes.hover,
#sud-est.hover *,
#sud-ouest.hover,
#dom-tom.hover *{
  fill: var(--vert);
  cursor: pointer;
}
